/* line 6, company/.scss/feedback.scss */
.feed-back .pb-header img,
.feed-back .pb-footer img
{
    width: 100%;
}
/* line 10, company/.scss/feedback.scss */
.feed-back .panel
{
    border: none;
}
/* line 13, company/.scss/feedback.scss */
.feed-back .panel-heading
{
    background-color: #fff;
}
/* line 16, company/.scss/feedback.scss */
.feed-back .pb-main
{
    padding: 36px 20px 0;
}
/* line 18, company/.scss/feedback.scss */
.feed-back .pb-main span
{
    color: #f06;
}
/* line 21, company/.scss/feedback.scss */
.feed-back .pb-main a
{
    color: #a2a2a2;
}
/* line 24, company/.scss/feedback.scss */
.feed-back .pb-main form
{
    margin-bottom: 40px;
}
/* line 29, company/.scss/feedback.scss */
.feed-back .arrow
{
    width: 100%;

    color: #999;
}
/* line 34, company/.scss/feedback.scss */
.feed-back .award
{
    color: #f06;
}
/* line 38, company/.scss/feedback.scss */
.feed-back .luckyUser
{
    padding-top: 20px;
    padding-bottom: 20px;

    cursor: pointer;
}
/* line 42, company/.scss/feedback.scss */
.feed-back .luckyUser:hover
{
    background: #f3f3f3;
}
/* line 46, company/.scss/feedback.scss */
.feed-back ul
{
    padding-left: 0;

    list-style: none;
}
